function [epsilon] = eval_epsilon(~,g,~,model,gauss)
% function [epsilon] = eval_epsilon(x,g,v,model,whichgrid)
% #codegen

if ~gauss
    epsilon = model.geom.LamGpr*g(model.geom.ind_epsilon,:);
else
    epsilon = model.geom.LamGprgauss*g(model.geom.ind_epsilon,:);
end

return